
<!-- 
    <div class="contentBlock">
         <p [class]=listeCol[0]><small><ion-label> Déclaration <ion-icon [class]="iconeCheck[0]" slot="start" color ="success" name ="checkbox"></ion-icon></ion-label></small></p>
         
         <p  [class]=listeCol[1]><small><ion-label>Options <ion-icon [class]="iconeCheck[1]" slot="start" color ="success" name ="checkbox"></ion-icon></ion-label></small></p>
         <p [class]=listeCol[2] ><small><ion-label> Resultat <ion-icon [class]="iconeCheck[2]" slot="start" color ="success" name ="checkbox"></ion-icon></ion-label></small></p>
         <p [class]=listeCol[3]><small>    <ion-label>Validation<ion-icon  [class]="iconeCheck[3]"slot="start" color ="success" name ="checkbox"></ion-icon></ion-label></small></p>  
         <p  [class]=listeCol[4]><small><ion-label>Recapitulatif <ion-icon  [class]="iconeCheck[4]"  slot="start" color ="success" name ="checkbox"></ion-icon></ion-label></small></p>
         
         
    </div> -->

 


  
<div class ="contentBlock">
  <div [class]=listeCol[0] text-center>
      <ion-tab-button class="block" >
          <ion-icon name ="ios-costume"  ></ion-icon>
        
      <!-- </div> -->
      
      </ion-tab-button>
  <p class ="titreEtape">Contact</p>
</div>  
  <p   [class]=listeCol[1] ></p>
  <div [class]=listeCol[1] text-center>
      <ion-tab-button class="block" >
          <ion-icon name ="ios-connexionwifi"  ></ion-icon>
        
      <!-- </div> -->
      
      </ion-tab-button>
    <p class ="titreEtape" >Connexion</p> 
  </div>  
    <p  [class]=listeCol[2]  ></p>
    <div [class]=listeCol[2] text-center >
        <ion-tab-button class="block" >
            <ion-icon name ="ios-doc"  ></ion-icon>
          
        <!-- </div> -->
        
        </ion-tab-button>
      <p class ="titreEtape">Documents</p>
    </div>  
    


  
</div> 


      